/*==================================
// 01. Style
-----------------------------------*/
.books {
  padding: 0 20px;
  max-width: 1000px;
  margin: 0 auto;
}

.books h1 {
  font-size: 18px;
}

.books section {
  margin: 20px 0 30px 0;
  position: relative;
}

@media only screen and (max-width: 767px) {
  .books {
    padding: 0;
    width: 90.625%;
  }
  .books h1 {
    font-size: 16px;
    margin-bottom: 13px;
  }
  .books section:first-of-type {
    margin-top: 0;
  }
}

.books .swiper-container {
  width: 87.60417%;
  margin: 20px auto;
}

@media only screen and (max-width: 767px) {
  .books .swiper-container {
    width: 79.31034%;
    margin: 15px auto 0;
  }
}

.books .swiper-slide {
  width: 17.2619%;
}

.books .swiper-slide a {
  color: #000;
  text-decoration: none;
}

.books .swiper-slide a:hover img {
  opacity: 0.7;
}

.books .swiper-slide figure {
  text-align: center;
  margin: 0 auto;
}

.books .swiper-slide figure .swiper-lazy {
  padding-top: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 8px;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}

@media only screen and (max-width: 767px) {
  .books .swiper-slide figure .swiper-lazy {
    height: 108px;
    margin-bottom: 9px;
  }
}

.books .swiper-slide figure .swiper-lazy-preloader {
  top: auto;
  margin-top: 0;
}

.books .swiper-slide figure img {
  max-width: 147px;
  max-height: 147px;
  border: 1px solid #9aa3ab;
}

@media only screen and (max-width: 767px) {
  .books .swiper-slide figure img {
    max-width: 108px;
    max-height: 108px;
  }
}

.books .swiper-slide figure figcaption {
  font-size: 14px;
  line-height: 18px;
  text-align: left;
  font-weight: bold;
  word-break: break-all;
}

@media only screen and (max-width: 767px) {
  .books .swiper-slide figure figcaption {
    font-size: 12px;
    line-height: 129.16667%;
  }
}

.news {
  width: 100%;
  max-width: 1000px;
  margin: 60px auto 0 auto;
  padding: 0 20px;
}

.news__inner {
  border: solid 1px #000;
  padding: 30px;
}

.news h3 {
  font-size: 18px;
}

.news dl {
  font-size: 12px;
  line-height: 18px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 17px 0 0 0;
}

.news dl dd {
  padding-left: 25px;
}

@media only screen and (max-width: 767px) {
  .news {
    width: 90.625%;
    padding: 0;
  }
  .news__inner {
    padding: 15px;
  }
  .news h3 {
    font-size: 16px;
  }
  .news dl {
    font-size: 13px;
    line-height: 153.84615%;
    display: block;
    padding: 8px 0 0 0;
  }
}

@media only screen and (max-width: 767px) and (max-width: 767px) {
  .news dl {
    display: block;
    padding: 8px 0 0 0;
  }
}

@media only screen and (max-width: 767px) {
  .news dl dd {
    padding: 5px 0 0 0;
  }
}
